<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Themis Design Framework</title>
  </head>
  <style>
    html,
    body {
      margin: 0;
    }
  </style>
  <body></body>
</html>
